Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Wladimir <[email-masked]>
Date: Sat, 5 Apr 2014 13:28:41 +0200

On Sat, Apr 5, 2014 at 12:40 PM, Matt Whitlock <[email-masked]>wrote:

> On Saturday, 5 April 2014, at 12:21 pm, Jorge Timón wrote:
> > I like both DD-MM-YYYY and YYYY-MM-DD. I just dislike MM-DD-YYYY and
> YYYY-DD-MM.
>
> Your preferences reflect a cultural bias. The only entirely numeric date
> format that is unambiguous across all cultures is YYYY-MM-DD. (No culture
> uses YYYY-DD-MM, or at least the ISO seems to think so.)
>

Let's not waste any time shed-painting this. I'd like to finish this
discussion at once:

https://xkcd.com/1179/

Wladimir